
.film .affiche, .fiche-film .affiche{
  width: 200px;
}


.liste-acteurs{
  display: flex;
}

.liste-acteurs img{
  width: 100px;
}

.wrapper{
  display: flex;
  justify-content: center;
  align-items: center;
}

.comment{
  border: 3px solid $color-bg-dark;
  display: flex;

}

.photo{
  height: 50px;
  width: 50px;
  background-color: $color-bg-dark;
}

#connexion{
  width: 150px;
  height: 50px;
  background-color: $color-bg-dark;
}




@media screen and (min-width: $vw-small){
.fiche-film{
display: flex;
}

  .fiche-film{
    width: 500px;
  }

  .info{
    margin-right: 150px;
  }




}